#stacks_in_184 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_184 .jwresp_col{overflow:hidden;margin:0;width:67%; float:left;}#stacks_in_184 #jwresp_col2_stacks_in_184{ float:right; width:27%}@media screen and (max-width:500px){#stacks_in_184 #jwresp_col1_stacks_in_184,#stacks_in_184 #jwresp_col2_stacks_in_184{width:100%;float:none;display:block}#stacks_in_184 #jwresp_col1_stacks_in_184{margin-bottom:15px}}

#stacks_in_194 {
	margin: 20px 0px 20px 0px;
}
#stacks_in_234 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_234 .jwresp_col{overflow:hidden;margin:0;width:68%; float:left;}#stacks_in_234 #jwresp_col2_stacks_in_234{ float:right; width:28%}@media screen and (max-width:500px){#stacks_in_234 #jwresp_col1_stacks_in_234,#stacks_in_234 #jwresp_col2_stacks_in_234{width:100%;float:none;display:block}#stacks_in_234 #jwresp_col1_stacks_in_234{margin-bottom:15px}}

#stacks_in_234 {
	margin: 30px 0px 30px 0px;
}
#uTubestacks_in_235 {
	position: relative;
	
	
	
	
	padding-bottom: 56.25%;
	
	
	
	height: 0;
	overflow: hidden;
}

#uTubestacks_in_235 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	background: #000000;
	border: none;
	box-shadow: none;
	outline: none;
}






#stacks_in_237 {
	margin: 0px 20px 0px 0px;
}
#stacks_in_196 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_196 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_196 .fluid-image.unlimited img{width:100% !important}#stacks_in_196 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_196 .fluid-image.align-left img{float:left}#stacks_in_196 .fluid-image.align-right img{float:right}

#stacks_in_196 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}

#stacks_in_199 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 10px 0px 20px 0px;
}
#stacks_in_201 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_201 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_201 .fluid-image.unlimited img{width:100% !important}#stacks_in_201 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_201 .fluid-image.align-left img{float:left}#stacks_in_201 .fluid-image.align-right img{float:right}

#stacks_in_201 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_203 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_205 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_205 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_205 .fluid-image.unlimited img{width:100% !important}#stacks_in_205 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_205 .fluid-image.align-left img{float:left}#stacks_in_205 .fluid-image.align-right img{float:right}

#stacks_in_205 {
	margin: 10px 0px 20px 0px;
}

#stacks_in_222 {
	padding: 30px 0px 0px 0px;
}
#stacks_in_224 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_224 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_224 #jwresp_col2_stacks_in_224{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_224 #jwresp_col1_stacks_in_224,#stacks_in_224 #jwresp_col2_stacks_in_224{width:100%;float:none;display:block}#stacks_in_224 #jwresp_col1_stacks_in_224{margin-bottom:15px}}

#stacks_in_224 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 0px 0px 30px 0px;
}

#stacks_in_225 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_225 .pullquote:before, #stacks_in_225 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_225 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_225 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_225 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_225 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_229 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_229 .pullquote:before, #stacks_in_229 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_229 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_229 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_229 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_229 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}#stacks_in_241 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_241 .jwresp_col{overflow:hidden;margin:0;width:67%; float:left;}#stacks_in_241 #jwresp_col2_stacks_in_241{ float:right; width:27%}@media screen and (max-width:500px){#stacks_in_241 #jwresp_col1_stacks_in_241,#stacks_in_241 #jwresp_col2_stacks_in_241{width:100%;float:none;display:block}#stacks_in_241 #jwresp_col1_stacks_in_241{margin-bottom:15px}}

#stacks_in_241 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_245 {
	margin: 20px 0px 20px 0px;
}
#stacks_in_247 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_247 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_247 .fluid-image.unlimited img{width:100% !important}#stacks_in_247 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_247 .fluid-image.align-left img{float:left}#stacks_in_247 .fluid-image.align-right img{float:right}

#stacks_in_250 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_252 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_252 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_252 .fluid-image.unlimited img{width:100% !important}#stacks_in_252 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_252 .fluid-image.align-left img{float:left}#stacks_in_252 .fluid-image.align-right img{float:right}

#stacks_in_252 {
	margin: 20px 0px 30px 0px;
}
#stacks_in_254 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_254 .jwresp_col{overflow:hidden;margin:0;width:47%; float:left;}#stacks_in_254 #jwresp_col2_stacks_in_254{ float:right; width:47%}@media screen and (max-width:500px){#stacks_in_254 #jwresp_col1_stacks_in_254,#stacks_in_254 #jwresp_col2_stacks_in_254{width:100%;float:none;display:block}#stacks_in_254 #jwresp_col1_stacks_in_254{margin-bottom:15px}}

#stacks_in_254 {
	margin: 20px 0px 0px 0px;
}
#stacks_in_259 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_259 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_259 .fluid-image.unlimited img{width:100% !important}#stacks_in_259 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_259 .fluid-image.align-left img{float:left}#stacks_in_259 .fluid-image.align-right img{float:right}

#stacks_in_263 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_264 {
	font-size: 79%;
}
#stacks_in_257 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_257 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_257 .fluid-image.unlimited img{width:100% !important}#stacks_in_257 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_257 .fluid-image.align-left img{float:left}#stacks_in_257 .fluid-image.align-right img{float:right}

#stacks_in_265 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_266 {
	font-size: 79%;
}
#stacks_in_267 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_267 .jwresp_col{float:none} #stacks_in_267 #jwresp_col2_stacks_in_267{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_267 #jwresp_col1_stacks_in_267,#stacks_in_267 #jwresp_col3_stacks_in_267{width:32%}#stacks_in_267 #jwresp_col1_stacks_in_267{float:left}#stacks_in_267 #jwresp_col3_stacks_in_267{float:right} @media screen and (max-width:770px){#stacks_in_267 #jwresp_col1_stacks_in_267,#stacks_in_267 #jwresp_col3_stacks_in_267{margin-bottom:20px}#stacks_in_267 #jwresp_col1_stacks_in_267{width:49%}#stacks_in_267 #jwresp_col3_stacks_in_267{width:49%}#stacks_in_267 #jwresp_col2_stacks_in_267{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_267 #jwresp_col1_stacks_in_267,#stacks_in_267 #jwresp_col3_stacks_in_267,#stacks_in_267 #jwresp_col2_stacks_in_267{float:none;width:100%;display:block}#stacks_in_267 #jwresp_col1_stacks_in_267,#stacks_in_267 #jwresp_col3_stacks_in_267{margin-bottom:20px}} 

#stacks_in_267 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 0px 0px 30px 0px;
}

#stacks_in_268 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_268 .pullquote:before, #stacks_in_268 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_268 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_268 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_268 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_268 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_272 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_272 .pullquote:before, #stacks_in_272 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_272 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_272 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_272 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_272 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_276 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_276 .pullquote:before, #stacks_in_276 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_276 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_276 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_276 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_276 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_280 {
	margin: 30px 0px 0px 0px;
}
#stacks_in_282 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_282 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_282 #jwresp_col2_stacks_in_282{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_282 #jwresp_col1_stacks_in_282,#stacks_in_282 #jwresp_col2_stacks_in_282{width:100%;float:none;display:block}#stacks_in_282 #jwresp_col1_stacks_in_282{margin-bottom:15px}}

#stacks_in_282 {
	margin: 30px 0px 0px 0px;
}
#stacks_in_289 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_289 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_289 #jwresp_col2_stacks_in_289{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_289 #jwresp_col1_stacks_in_289,#stacks_in_289 #jwresp_col2_stacks_in_289{width:100%;float:none;display:block}#stacks_in_289 #jwresp_col1_stacks_in_289{margin-bottom:15px}}

#stacks_in_289 {
	margin: 30px 0px 0px 0px;
}
#stacks_in_296 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_296 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_296 #jwresp_col2_stacks_in_296{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_296 #jwresp_col1_stacks_in_296,#stacks_in_296 #jwresp_col2_stacks_in_296{width:100%;float:none;display:block}#stacks_in_296 #jwresp_col1_stacks_in_296{margin-bottom:15px}}

#stacks_in_296 {
	margin: 30px 0px 0px 0px;
}
#stacks_in_303 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_303 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_303 #jwresp_col2_stacks_in_303{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_303 #jwresp_col1_stacks_in_303,#stacks_in_303 #jwresp_col2_stacks_in_303{width:100%;float:none;display:block}#stacks_in_303 #jwresp_col1_stacks_in_303{margin-bottom:15px}}

#stacks_in_303 {
	margin: 30px 0px 0px 0px;
}
#stacks_in_310 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_310 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_310 #jwresp_col2_stacks_in_310{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_310 #jwresp_col1_stacks_in_310,#stacks_in_310 #jwresp_col2_stacks_in_310{width:100%;float:none;display:block}#stacks_in_310 #jwresp_col1_stacks_in_310{margin-bottom:15px}}

#stacks_in_310 {
	margin: 30px 0px 0px 0px;
}
#stacks_in_317 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_317 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_317 #jwresp_col2_stacks_in_317{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_317 #jwresp_col1_stacks_in_317,#stacks_in_317 #jwresp_col2_stacks_in_317{width:100%;float:none;display:block}#stacks_in_317 #jwresp_col1_stacks_in_317{margin-bottom:15px}}

#stacks_in_317 {
	margin: 30px 0px 0px 0px;
}
#stacks_in_177_4 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_177_4 .jwresp_col{overflow:hidden;margin:0;width:64%; float:left;}#stacks_in_177_4 #jwresp_col2_stacks_in_177_4{ float:right; width:34%}@media screen and (max-width:500px){#stacks_in_177_4 #jwresp_col1_stacks_in_177_4,#stacks_in_177_4 #jwresp_col2_stacks_in_177_4{width:100%;float:none;display:block}#stacks_in_177_4 #jwresp_col1_stacks_in_177_4{margin-bottom:15px}}
#stacks_in_177_6 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_177_6 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_177_6 #jwresp_col2_stacks_in_177_6{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_177_6 #jwresp_col1_stacks_in_177_6,#stacks_in_177_6 #jwresp_col2_stacks_in_177_6{width:100%;float:none;display:block}#stacks_in_177_6 #jwresp_col1_stacks_in_177_6{margin-bottom:15px}}
#stacks_in_177_14 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_177_14 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_177_14 #jwresp_col2_stacks_in_177_14{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_177_14 #jwresp_col1_stacks_in_177_14,#stacks_in_177_14 #jwresp_col2_stacks_in_177_14{width:100%;float:none;display:block}#stacks_in_177_14 #jwresp_col1_stacks_in_177_14{margin-bottom:15px}}

#stacks_in_177_14 {
	margin: 0px 0px 30px 0px;
}
#stacks_in_177_19 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_177_19 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_177_19 .fluid-image.unlimited img{width:100% !important}#stacks_in_177_19 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_177_19 .fluid-image.align-left img{float:left}#stacks_in_177_19 .fluid-image.align-right img{float:right}

#stacks_in_177_19 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_177_21 {
	margin: 10px 0px 0px 20px;
}

#stacks_in_177_35 {
	margin: 10px 0px 0px 0px;
}
